#include<stdio.h>

int main()
{
  int r,n,a=0,c=0,br=0;
  printf("Unesite pozitivan cetvorocifreni broj \n");
  scanf("%d",&n);
 if(9999>n)
   if(n>0)
 {while (n!=0)
  {
    c=n%10;
    n=n/10;
  if(c%2!=0)
  {c=c-1;}
  
  a=a*10+c;
}
a=r;
while(r!=0)
  c=r%10;
r=r/10;
br=br*10+c;
printf("Rezultat je %d \n",a);
 }
  else 
    printf("-1 \n");
  return 0;
}
